package com.docus.server.collect.service;

import com.docus.server.collect.domain.TaskConfig;

import java.util.Date;

public interface ITaskConfigService {
    void updateAllPointerDate(String id, Date date);


    void updateIncPointerDate(String id, Date date);

    TaskConfig getTaskConfig(String id);
}
